Subject: [netatalk-admins] aarp-cv: packet is incorrect size

From: Mike Stephens <[email-masked]>
Date: Tue, 01 Sep 1998 17:18:41 -0500

unix: WARNING: aarp-cv: packet is incorrect size

I have been getting this message on 2 of the 5 servers I am running
(about 10 per second) and haven't a clue why or if I need to care.  Any
ideas or pointers gladly appreciated.

It is of course not reported unless the syslog is set to report warning
messages.

I am curious what it indicates however.

Thanks

Mike Stephens

--
------------------------------------------------------------------------------

R. Michael Stephens, Systems Software Analyst, Technical Infrastructure
Team,
Academic Computing & Information Systems,  Vanderbilt Univ.,
Nashville,  TN.
Voice: (615) 343-8780                 Email:
[email-masked]

"I move my feet, I go through the motions - HE gives purpose to chance.
 I am the dancer.  HE is LORD of the Dance."          Steven Curtis
Chapman
------------------------------------------------------------------------------

---

From: Mike Stephens <[email-masked]>
Date: Wed, 02 Sep 1998 09:08:57 -0500

Albert Max Lai wrote:

> On Tue, 1 Sep 1998, Mike Stephens wrote:
>
> I'd wonder if maybe multicast filtering is breaking... I had a problem
> with some packets not having the right information in them, and they were
> arriving at around that rate. What ethernet card are you using and what OS
> are you running?
>

Thanks for the response !Solaris 2.5.1 on an Ultra-1 and some Ultra-2's -- the le0
and hme0 interfaces respectively (ie whatever card sun sells)

This will give me something to have our network guys check on.  Unfortunately I am
an old unix geek and Apple anything is a bit of a mystery to me.

Thanks again

Mike

>                                                  \\\|||///
>                                                  |       |
>                                                 (  @   @  )
> ********************************************oooO****(_)****Oooo*********
> * Albert Lai         SEAS Columbia University                          *
> * Residential Computer Consultant                                      *
> * e-mail: [email-masked]     http://www.columbia.edu/~aml61        *
> *         [email-masked]     http://amlai3.ec.rhno.columbia.edu    *
> * AOL:    [email-masked]                                            *
> * 1018D East Campus                                                    *
> * 411 W 116th St                                                       *
> * New York, NY 10027                            .oooO                  *
> * Ph: (212)853-4854                             (   ) Oooo.            *
> *************************************************\ (  (   )*************
>                                                   \_)  ) /
>                                                       (_/

--
------------------------------------------------------------------------------
R. Michael Stephens, Systems Software Analyst, Technical Infrastructure Team,
Academic Computing & Information Systems,  Vanderbilt Univ.,  Nashville,  TN.
Voice: (615) 343-8780                 Email: [email-masked]

"I move my feet, I go through the motions - HE gives purpose to chance.
 I am the dancer.  HE is LORD of the Dance."          Steven Curtis Chapman
------------------------------------------------------------------------------